<template>
  <section id="new-sletter">
    <div>
      <div class="heading">
        <h1 class="text-center">Join Our Newsletter</h1>
        <p class="text-center">
          Tamen quem nulla quae legam multos aute sint culpa legam noster magna
        </p>
      </div>
      <div class="d-flex flex-row justify-content-center">
        <input class="shadow" type="text" />
        <button class="section-13-btn btn">Subscribe</button>
      </div>
    </div>
  </section>
</template>
<script>
export default {
  data() {
    return {};
  },
};
</script>
<style lang="scss">
#new-sletter {
  padding: 2% 5%;
  background-color: #f3f5fa;
  h1 {
    font-size: 25px;
    color: #37517e;
  }
  input {
    width: 35%;
    border-bottom-left-radius: 25px;
    border-top-left-radius: 25px;
    border: 2px solid #fff;
    height: 30px;
  }
  .section-13-btn {
    border-radius: 25px;
    color: #fff;
    border: 2px solid #209dd8;
    background-color: #47b2e4;
    padding: 10px 30px;
    margin-left: -20px;
    &:hover {
      color: white;
      background-color: #209dd8;
    }
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  #newsletter {
    .input {
      width: 75%;
    }
  }
}
</style>
